[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLTransaction.Destroy

Destroy transaction component

## Declaration

Source position: sqldb.pp line 213

`public destructor TSQLTransaction.Destroy; override;`

## Description

Destroy will close all datasets connected to it, prior to removing the object from memory.

Documentation generated on: Feb 26 2014